BODY {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
P {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
TD {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
UL {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
LI {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
INPUT {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
SELECT {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
TEXTAREA {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 13px
}
.plain {
	
}
.bold {
	FONT-WEIGHT: bold
}
.smallprint {
	FONT-SIZE: 11px
}
.fineprint {
	FONT-SIZE: 10px
}
.mainheading {
	FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.heading {
	FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.subheading {
	FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.field {
	FONT-WEIGHT: bold
}
.data {
	FONT-FAMILY: courier, courier new, fixed-width
}
.bodycopy {
	
}
.error {
	COLOR: #ff0000
}
A {
	COLOR: #000000
}
